<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,lucky,1,no_ad" selected="0"/>
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift_switch" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n1_ksdz" name="n1" src="ksdzg" fileName="img/lg_bg.png" xy="126,288">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n5_ksdz" name="n5" src="ksdz5" fileName="img/lg_reward_bg.png" xy="150,382" size="773,924">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n12_ksdz" name="n12" src="ksdz1" fileName="img/lg_adbalance_bg.png" xy="310,1336">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n15_ksdz" name="n15" src="ksdzf" fileName="img/lg_dian1.png" xy="451,1681">
      <gearXY controller="type" pages="1" values="494,1681" default="451,1681"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_ksdz" name="n16" src="ksdze" fileName="img/lg_dian2.png" xy="603,1678">
      <gearXY controller="type" pages="0,1" values="603,1678|448,1678"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n22_ksdz" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="854,362">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n9_ksdz" name="n9" src="ksdzd" fileName="img/lg_down_bg.png" xy="153,1336" size="766,297">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_ksdz" name="ads" xy="219,1343" size="641,49" fontSize="36" color="#4ba5d5" align="center" vAlign="middle" vars="true" autoSize="shrink" text="You have {num=999} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n31_ksdz" name="n31" src="ksdzb" fileName="img/lg_gift_small_bg.png" xy="204,1103" group="n30_ksdz"/>
    <image id="n32_ksdz" name="n32" src="ksdzb" fileName="img/lg_gift_small_bg.png" xy="378,1103" group="n30_ksdz"/>
    <image id="n33_ksdz" name="n33" src="ksdzb" fileName="img/lg_gift_small_bg.png" xy="552,1103" group="n30_ksdz"/>
    <image id="n34_ksdz" name="n34" src="ksdzb" fileName="img/lg_gift_small_bg.png" xy="728,1103" group="n30_ksdz"/>
    <text id="n57_mhxp" name="n57" xy="266,363" size="548,84" group="n30_ksdz" fontSize="64" color="#ff9862" align="center" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Luxury GIft"/>
    <image id="n21_ksdz" name="n21" src="ksdzp" fileName="img/lg_tips_bg.png" xy="200,480" size="683,93" group="n30_ksdz"/>
    <image id="n54_12tre" name="n54" src="12trev" fileName="img/A_photo1.png" xy="158,475" group="n30_ksdz">
      <gearDisplay controller="gift_switch" pages="0"/>
    </image>
    <component id="n4_ksdz" name="lucky_pic" src="ksdzk" fileName="com/com_pic.xml" xy="158,475" group="n30_ksdz">
      <gearDisplay controller="gift_switch" pages="1"/>
    </component>
    <text id="n14_ksdz" name="tips1" xy="248,1559" size="583,60" group="n30_ksdz" fontSize="45" color="#c8d6fc" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
    </text>
    <text id="n20_ksdz" name="n20" xy="232,478" size="615,94" group="n30_ksdz" fontSize="36" color="#feffe4" align="center" vAlign="middle" leading="-4" autoSize="shrink" text="You can redeem coins based on&#xA; how many ads you&apos;ve watched"/>
    <text id="n23_ksdz" name="text_goldnum" xy="207,1220" size="128,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="x3"/>
    <text id="n24_ksdz" name="text_refreshnum" xy="735,1219" size="124,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="none" text="x1"/>
    <text id="n25_ksdz" name="text_outnum" xy="384,1220" size="125,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="x1"/>
    <text id="n26_ksdz" name="text_backnum1" xy="557,1220" size="128,54" group="n30_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="x5"/>
    <image id="n27_ksdz" name="n27" src="ksdzq" fileName="img/shop_gift_refresh_icon.png" xy="733,1124" size="122,120" group="n30_ksdz" aspect="true"/>
    <image id="n28_ksdz" name="n28" src="ksdzr" fileName="img/shop_gift_remove_icon.png" xy="388,1124" size="125,123" group="n30_ksdz" aspect="true"/>
    <image id="n29_ksdz" name="n29" src="ksdzs" fileName="img/shop_gift_undo_icon.png" xy="556,1122" size="129,127" group="n30_ksdz" aspect="true"/>
    <image id="n35_ksdz" name="n35" src="ksdzt" fileName="img/shop_gift_money1.png" xy="176,1099" size="181,116" group="n30_ksdz" aspect="true"/>
    <component id="n36_ksdz" name="btn_buypack" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="325,1411" group="n30_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
    </component>
    <group id="n30_ksdz" name="lucky" xy="158,363" size="758,1256" advanced="true">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n41_ksdz" name="n41" src="ksdzb" fileName="img/lg_gift_small_bg.png" xy="714,1097" size="133,177" group="n38_ksdz"/>
    <image id="n42_ksdz" name="n42" src="ksdzc" fileName="img/lg_gift_big_bg.png" xy="283,1098" size="413,177" group="n38_ksdz"/>
    <image id="n43_ksdz" name="n43" src="ksdza" fileName="img/lg_noads_icon.png" xy="296,1140" size="101,102" group="n38_ksdz"/>
    <image id="n55_12tre" name="n55" src="12trex" fileName="img/A_photo2.png" xy="158,479" group="n38_ksdz">
      <gearDisplay controller="gift_switch" pages="0"/>
    </image>
    <image id="n39_ksdz" name="n39" src="ksdzt" fileName="img/shop_gift_money1.png" xy="689,1100" size="177,113" group="n38_ksdz" aspect="true"/>
    <text id="n40_ksdz" name="text_goldnum2" xy="714,1214" size="132,54" group="n38_ksdz" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" text="x450"/>
    <text id="n44_ksdz" name="text_time" xy="398,1110" size="294,157" group="n38_ksdz" fontSize="40" color="#feffe4" align="center" vAlign="middle" leading="-9" vars="true" autoSize="shrink" text="{time=10} hours&#xA;Ad Skip Pass"/>
    <component id="n45_ksdz" name="btn_buyremovead" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="326,1409" size="414,128" group="n38_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
    </component>
    <component id="n51_ksdz" name="no_ad_pic" src="ksdzk" fileName="com/com_pic.xml" xy="158,475" size="756,611" group="n38_ksdz">
      <gearDisplay controller="gift_switch" pages="1"/>
    </component>
    <text id="n46_ksdz" name="tips2" xy="385,1558" size="309,60" group="n38_ksdz" fontSize="45" color="#c8d6fc" vars="true" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center"/>
    </text>
    <text id="n56_mhxp" name="n56" xy="249,364" size="582,84" group="n38_ksdz" fontSize="64" color="#ff9862" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="5" text="Remove Ads Pack"/>
    <group id="n38_ksdz" name="ad_panel" xy="158,364" size="758,1254" advanced="true">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <component id="n47_ksdz" name="btn_max_pack" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="334,1417">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_ksdz" name="btn_go_ad" src="ksdzo" fileName="com/btn_next.xml" xy="981,976" pivot="0.5,0.5">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_ksdz" name="btn_go_lucky" src="ksdzo" fileName="com/btn_next.xml" xy="30,976" pivot="0.5,0.5" size="75,75" scale="-1,1">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n48_ksdz" name="btn_max_remove" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="334,1417">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n49_ksdz" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,34">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>